.one-line-text {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.basis-full {
  flex-basis: 100%;
}

.toasted-container {
  z-index: 10000000 !important;
}

.page-enter-active,
.page-leave-active {
  transition: opacity 0.35s;
}
.page-enter,
.page-leave-to {
  opacity: 0;
}

.highcharts-data-label text tspan {
  stroke: none;
}
